/* layout skeleton */
body {margin:0px;padding:0px; }
#container {margin:0px;padding:0px; min-width: 770px; max-width: 1280px; }
#header {padding: 1px 10px 0px 155px;  margin-bottom: 15px;}
#wrapper{float:left;width:100%;margin-left:-370px;}
#content{margin-left:370px; padding-left: 50px; margin-right: 30px; margin-bottom: 30px;}
#secondary{float:right;width:320px; margin-right: 20px; margin-bottom: 30px; padding-left: 10px;}
#footer {padding: 5px 10px 5px 30px; margin:0px; font-size: 0.9em; line-height: 115%; clear:both;}
#address {float: left;}
#boilerplate {margin: 15px -10px 0px -30px; padding: 5px 30px 8px 30px; font-size: 0.9em; clear: both;}
#boilerplate p {margin: 0px; padding: 0px;}

/* without secondary column */
#wrapper.wide {float:left;width:100%;margin-left:0px;}
#content.wide {margin-left:0px; padding-left: 50px; margin-right: 30px; margin-bottom: 30px;}
#secondary.wide {float:right;width:0px; margin-right: 20px; margin-bottom: 30px; padding-left: 10px;}

/* text and headings */
body {font: 85%/140% tahoma, helvetica, sans-serif;}
h1, h2, h3, h4 {font-family: Georgia, serif; color: #832; line-height: 1.1em;}
#content h1, #secondary h2 {margin-left: -20px;}
.caption {font-size: 0.8em; line-height: 110%;}
.subhead {color: #832; font-weight: bold; font-size: 1.1em;}
.interests {color: #000;}

/* links */
a, a:active, a:hover {color: #125;}
a:visited {color: #666;}
#boilerplate, #boilerplate a, #boilerplate a:visited, #univ, #univ a, #univ a:visited {color: #ffc; text-decoration: none;}
#boilerplate a:active, #boilerplate a:hover, #univ a:active, #univ a:hover {color: #fff; text-decoration: underline;}

/* page borders and backgrounds */
#container { border-right: 1px solid #cba; }
#header, #boilerplate  {background: #557; color: #FFF}
#header {border-bottom: 10px solid #832; background: #557 url('../images/map.gif') no-repeat top left;}
img {border: 0;}

/* masthead */
#univ {float: right; font-size: 0.9em; text-align: right; margin-top: 5px; }
#logo {float: left; margin: 55px 0px 0px 0px;}
#header h1 {margin:0px; padding:0px; color: #ffe;}
#search { float: right; clear: right; font-size: 0.9em; text-align: right; margin-top: 5px; }

/* navigation bar */
#navigation {margin: 0px -10px 0px -20px; padding: 0px 0px 5px 15px; clear: both;}
#navigation li {display: inline; list-style-type: none; margin: 0px; padding: 0px 10px 0px 0px; font-weight: bold; font-size: 0.9em;}

/* home page events and news */
ul#news, ul#events, ul.publications {list-style-type: none; padding: 0px;}
ul#news li, ul#events li, ul.publications li {display:block; margin-bottom: 8px;}

/* tables */

th {text-align: left; color: #832; }
.data tr {margin:0px; padding:0px;}
.data td, .data th {padding: 2px 8px; vertical-align:text-top; margin: 0px;}
.course td {border-bottom: 1px solid #832;}
.nowrap {white-space:nowrap;}

/* lists */
dd {margin-bottom: 10px;}
dt {font-weight: bold;}

/* sidebar content */

/* double-column listings */
.listing {width: 40%; margin-right: 20px; float: left;}
.listing h3 {margin-bottom: 5px;}

/* content images */
img.feature {border: 1px solid #b76; float: left; margin: 3px 10px 3px 0px;}
img.frontpagefeature {border: 0px solid #b76; float: left; margin: 3px 10px 3px 0px;}

img.profile {margin: 3px 10px;}

/* image row */
#imagerow {text-align:right; float: right; min-width: 800px; margin-bottom: -20px;}
#imagerow img {border: 1px solid #cba; margin-right: 12px;}

/* generic float and clear classes */
.left {float: left; margin-right: 10px;}
.right {float: right; margin-left: 10px}
.clear {clear: both;}
.first {margin-top: 0px;}

/* float clearing */
#container:after, #header:after, #logo:after
    {content:""; line-height: 0em; display:block; overflow:hidden; clear:both; height:0;}

/* print stylesheet */
@media print {}



/* CSS for help and how tos*/
#howto {
	font-size: 150%;
	line-height: 1.5;
}

.howto {
	font-size: 150%;
	line-height: 1.5;
}

.award_column{
	float: left;
	width: 50%;
	margin-right: 30px;
}

h2.award_category {
	margin-bottom: -10px;

}

p.award_subtext {
	font-style: italic;
}
#awards_title {
	padding: 0px 0px 5px 5px;
}
